curl --request POST \
--url https://api.topsort.com/public/v1/offsite-ads/advertisers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"vendorId": "<string>",
"dsp": "google_ads",
"billingMode": "post"
}
'{
"jobId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Create a new advertiser.
curl --request POST \
--url https://api.topsort.com/public/v1/offsite-ads/advertisers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"vendorId": "<string>",
"dsp": "google_ads",
"billingMode": "post"
}
'{
"jobId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}A valid API key generated in Topsort's UI. Use the TSE API key if calling auctions or events API, otherwise use the TSC API key.
The vendor ID that is going to be onboarded.
The Demand-Side Platform (DSP) associated with the campaign
google_ads, meta The billing mode for the vendor. Will default to the marketplace config if not provided.
post, pre Successful Response
The unique identifier for the queued job.
Cette page vous a-t-elle été utile ?